header {oce} | R Documentation

## Return the header for an Oce data object

### Description

Return the header for an oce data object.

### Usage

    header(x)

### Arguments

`x` | an `oce` object.

### Details

Returns header, taken from the metadata of x.

### Value

The header, often as a list of character strings.

### Author(s)

Dan Kelley

### Examples

    library(oce)
    data(ctd)
    header(ctd)

[Package oce version 0.9-18 Index]